# Turn off debuginfo package
%define _enable_debug_packages	%{nil}
%define debug_package %{nil}

Name: 		ndiswrapper-rt73
Version: 	1.0
Release: 	%mkrel 2
Summary: 	NdisWrapper RT73 Support files
License: 	GPL
Group: 		System/Configuration/Hardware
URL:		http://pclinuxos.com/
Source0:	%name-%{version}.tar.gz
BuildRoot: 	%_tmppath/%name-%version-%release-buildroot
Requires:	ndiswrapper

%description
Ndiswrapper support files for the Belkin USB chipset
using the RT73 configuration files.

%prep
%setup -q -n %name-%{version}

%build

%install
rm -rf $RPM_BUILD_ROOT

mkdir -p $RPM_BUILD_ROOT/etc/ndiswrapper/rt73
install -m 0644 050D:705A.F.conf $RPM_BUILD_ROOT/etc/ndiswrapper/rt73/050D:705A.F.conf
install -m 0755 rt73.inf $RPM_BUILD_ROOT/etc/ndiswrapper/rt73/rt73.inf
install -m 0644 rt73.sys $RPM_BUILD_ROOT/etc/ndiswrapper/rt73/rt73.sys

%clean
rm -rf $RPM_BUILD_ROOT


%files
%defattr(-,root,root)
%dir /etc/ndiswrapper/rt73
/etc/ndiswrapper/rt73/050D:705A.F.conf
/etc/ndiswrapper/rt73/rt73.inf
/etc/ndiswrapper/rt73/rt73.sys

%changelog
* Wed Oct 10 2007 Texstar <texstar@gmail.com> 1.0-2pclos2007
- add correct permission to inf file

* Thu Oct 04 2007 Texstar <texstar@gmail.com> 1.0-1pclos2007
- import into pclos 2007
